Subject: Re: Hunt Petroleum
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Mar 2000 01:58:00 -0800 (PST)

Hi Steph.  Are you busy?  Look - work!!
---------------------- Forwarded by Chris Germany/HOU/ECT on 03/29/2000 09:57 
AM ---------------------------

Sylvia A Campos
03/29/2000 08:17 AM
To: Chris Germany/HOU/ECT@ECT
cc: Brenda H Fletcher/HOU/ECT@ECT, Megan Parker/Corp/Enron@ENRON 
Subject: Re: Hunt Petroleum  

Chris,
Global Contracts does reflect Hunt Petroleum (without CES).  Stephanie Sever
in Deal Validation needs to have the name changed in Deal Manager.

Sylvia

Chris Germany
03/28/2000 09:07 PM
To: Sylvia A Campos/HOU/ECT@ECT
cc:  
Subject: Hunt Petroleum

I don't remeber, who was taking care of changing the CES counterparties?  Was 
that someone in Global?
---------------------- Forwarded by Chris Germany/HOU/ECT on 03/28/2000 09:06 
PM ---------------------------

Brenda H Fletcher
03/28/2000 10:09 AM
To: Megan Parker/Corp/Enron@ENRON
cc: Chris Germany/HOU/ECT@ECT 
Subject: Hunt Petroleum

Chris is the CES expert .
---------------------- Forwarded by Brenda H Fletcher/HOU/ECT on 03/28/2000 
10:08 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Megan Parker @ ENRON                           03/28/2000 09:07 AM

To: Brenda H Fletcher/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  
Subject: Hunt Petroleum

The contract for Hunt Petroleum has been assigned from CES to Enron.  I need 
someone to change the names on deals 136863, 135898 and 136845 from CES-Hunt 
Petroleum to Hunt Petroleum (without CES).  All of the deals are on the East 
desk.  Let me know if this request is to go to one of you or if I need to 
forward this to someone else.

Thanks,
Megan